/*
Theme Name: Vigor Child
Theme URI: http://demo.edge-themes.com/vigor
Description: A child theme of Vigor Theme
Author: Edge Themes
Author URI: http://demo.edge-themes.com/
Version: 1.0.1
Template: vigor
*/



add_action('wp_head', 'ts_cart_proceed_to_checkout_button_styles');
function ts_cart_proceed_to_checkout_button_styles() {
    if (is_cart()) {
        echo '<style>
            .wc-proceed-to-checkout .button.checkout-button {
               background-color: skyblue;
               border-radius: 18px;
               box-shadow: 4px 4px 0px 0px #C38E56;
             }
        </style>';
    }
}